/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'John Handy LET';
	color           : #0099ff;
	}
span#e18            { /* images/frankkaps001003.j... */
	background      : transparent url(images/frankkaps001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 823.50pt;
	height          : 242.25pt;
	}
div#e17             {
	background      : #0099ff url(images/frankkaps001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             : 203.25pt;
	width           : 652.50pt;
	height          :  24.75pt;
	}
div#e16             { /* **Under construction** */
	font            : bold 28pt 'John Handy LET';
	text-align      : left;
	position        : absolute;
	left            :  84.75pt;
	top             : 231.00pt;
	width           : 652.50pt;
	height          : 334.50pt;
	}
div#e15             { /* Mise à Jour */
	padding-top     :   8.25pt;
	position        : absolute;
	left            :  86.25pt;
	top             : 204.75pt;
	width           :  87.00pt;
	height          :  19.50pt;
	}
div#e14             { /* Animatrices\ \Journalist... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 178.50pt;
	top             : 203.25pt;
	width           :  87.00pt;
	height          :  25.50pt;
	}
div#e13             { /* Actrices\ \Chanteuses */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 270.75pt;
	top             : 203.25pt;
	width           :  87.00pt;
	height          :  25.50pt;
	}
div#e12             { /* Pays\ \Divers */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 363.75pt;
	top             : 198.75pt;
	width           :  87.00pt;
	height          :  30.00pt;
	}
div#e11             { /* Scans\ \Fonds d'écran */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 455.25pt;
	top             : 203.25pt;
	width           :  87.00pt;
	height          :  25.50pt;
	}
div#e10             { /* Copyright (C) 2009 FrAnK... */
	color           : #ffffff;
	position        : absolute;
	left            :  86.25pt;
	top             : 573.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e9              { /* **en construction** */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 270.75pt;
	top             : 379.50pt;
	width           : 222.00pt;
	height          :  18.00pt;
	}
div#e8              {
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 525.00pt;
	top             : 251.25pt;
	width           : 200.25pt;
	height          :  12.75pt;
	}
div#e7              { /* Liens\ \Livre d'or */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 645.75pt;
	top             : 203.25pt;
	width           :  87.00pt;
	height          :  25.50pt;
	}
div#e6              { /* FrAnKkApS\ */
	background      : transparent url(images/frankkaps001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  41.25pt;
	width           : 272.25pt;
	height          :  56.25pt;
	}
div#e5              { /* <DIV>Site de captures d'... */
	position        : absolute;
	left            :  95.25pt;
	top             :  88.50pt;
	width           : 246.00pt;
	height          :  22.50pt;
	}
div#e4              {
	position        : absolute;
	left            : 270.75pt;
	top             : 235.50pt;
	width           : 204.75pt;
	height          :  73.50pt;
	}
div#e3              {
	position        : absolute;
	left            : 539.25pt;
	top             : 569.25pt;
	width           : 240.00pt;
	height          :  30.75pt;
	}
div#e2              { /* Archives\ \Videos */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 556.50pt;
	top             : 203.25pt;
	width           :  87.00pt;
	height          :  25.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 584.25pt;
	top             : 233.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/frankkaps001b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
